.clear {
	clear: both;
}

a:active,a:focus {
	outline: none;
}

#depotAppContent h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
}

#iCContainer {
	width: 795px;
	font-family: Arial;
	/*font-size: 12px;*/
}

#iCContainer .greenTableHead {
	width: 100%;
	height: 32px;
	line-height: 30px;
	background-image: url("../img/bg/background_greenTableHead.gif");
	background-repeat: repeat-right;
}

#iCContainer .greenTableHead .first {
	margin-left: 8px;
}

#iCContainer .greenTableHead .last {
	margin-right: 8px;
}

#iCContainer .greenTableHead .greenTableHeadDescriptor {
	float: left;
	margin-right: 5px;
}

#iCContainer .greenTableHead .greenTableHeadValue {
	float: left;
	margin-right: 15px;
	font-weight: bold;
}

#iCContainer .greenTableHead .greenTableLineHeight {
	line-height: 30px;
}

#iCContainer .tabArea {
	height: 42px;
	background-image: url("../img/bg/background_tabarea.gif");
	background-repeat: repeat-right;
}

#iCContainer .tabArea .tabAreaBottomLine {
	width: 100%;
	height: 42px;
	background-image: url("../img/bg/background_px999.gif");
	background-repeat: repeat-x;
	background-position: 0 41px;
}

#iCContainer .tabArea .tabPane {
	float: left;
	margin-top: 16px;
	margin-left: 2px;
}

#iCContainer .tabArea div {
	float: left;
}

#iCContainer .tabArea .hidden {
	display: none;
}

#iCContainer .tabArea .tabmid {
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	background-repeat: repeat-right;
	white-space: nowrap;
	font-weight: bold;
}

#iCContainer .tabArea .tabmid a {
	text-decoration: none;
	line-height: 26px;
	color: #000;
}

#iCContainer .tabArea .tableft,#iCContainer .tabArea .tabright {
	width: 3px;
	height: 26px;
	background-repeat: no-repeat;
}

#iCContainer .tabArea .inactive .tabmid {
	background-image: url("../img/bg/background_tab0.gif");
}

#iCContainer .tabArea .inactive .tableft {
	background-image: url("../img/bg/background_tab0_left.gif");
}

#iCContainer .tabArea .inactive .tabright {
	background-image: url("../img/bg/background_tab0_right.gif");
}

#iCContainer .tabArea .active .tabmid {
	background-image: url("../img/bg/background_tab1.gif");
}

#iCContainer .tabArea .active .tableft {
	background-image: url("../img/bg/background_tab1_left.gif");
}

#iCContainer .tabArea .active .tabright {
	background-image: url("../img/bg/background_tab1_right.gif");
}

#iCContainer .tabArea .disabled .tabmid {
	background-image: url("../img/bg/background_tab0.gif");
	color: #999;
}

#iCContainer .tabArea .disabled .tableft {
	background-image: url("../img/bg/background_tab0_left.gif");
	color: #999;
}

#iCContainer .tabArea .disabled .tabright {
	background-image: url("../img/bg/background_tab0_right.gif");
	color: #999;
}

#iCContainer .allTabContentArea {
	border-right: 1px solid #B5B5B5;
	border-bottom: 1px solid #B5B5B5;
	border-left: 1px solid #B5B5B5;
	padding: 3px;
}

#iCContainer .allTabContentArea h2 {
	font-size: 12px;
	font-weight: bold;
}

.floatRight {
	float: right;
}

.allTabContentAreaBottom {
	width: 100%;
	height: 5px;
	font-size: 1px;
	background-image:
		url("../img/bg/background_alltabcontentareabottom.gif");
	background-repeat: repeat-x;
}

.tabNavStyle {
	margin-bottom: 10px;
}

.tabNavVolumeArea {
	background-image:
		url("../img/bg/background_tabvolumeareaborderleft.gif");
	background-repeat: repeat-y;
	background-position: 202px 0;
	border-bottom: 1px solid white;
}

.tabNavVolumeAreaTop {
	font-size: 1px;
	margin-left: 202px;
	height: 4px;
	width: 561px;
	background-image:
		url("../img/bg/background_tabvolumeareabordertop.gif");
	background-repeat: no-repeat;
}

.tabNavVolumeAreaBottom {
	font-size: 1px;
	margin-left: 202px;
	height: 4px;
	width: 561px;
	background-image:
		url("../img/bg/background_tabvolumeareaborderbottom.gif");
	background-repeat: no-repeat;
}

.tabNavArea {
	float: left;
}

.tabNavArea .tabNav {
	height: 50px;
	width: 217px;
}

.tabNavArea .tabNavLink {
	font-weight: bold;
	width: 202px;
	height: 50px;
	float: left; //
	line-height: 50px;
	border-top: 1px solid #CCC;
}

.tabNavArea .tabNavLink a {
	text-decoration: none;
	_line-height: 15px !important;
	_margin: 0 !important;
	_padding: 0 !important;
}

.tabNavArea .tabNavLink .test {
	text-decoration: none;
	color: #000;
	padding-left: 40px;
}

.tabNavArea .tabNavLink .inactiveLink {
	text-decoration: none;
	color: #000;
	padding-left: 40px;
	_margin: 0 !important;
	_padding: 0 0 0 40px !important;
	display: table-cell;
	vertical-align: middle;
	_position: relative;
	_top: 25%; *+
	position: relative; *+
	top: 25%;
}

.tabNavArea .exclamation a {
	background-image: url("/img/depotopening/bommel_exclamation.gif");
	background-repeat: no-repeat;
	background-position: 8px 0;
}

.tabNavArea .check .test {
	background-image: url("/img/depotopening/bommel_check.gif");
	background-repeat: no-repeat;
	background-position: 8px 13px;
	_margin: 0 !important;
	_padding: 0 0 0 40px !important;
	display: table-cell;
	vertical-align: middle;
	_height: 50px; *+
	height: 50px;
}

.tabNavArea .check .test a {
	_background-image: url("/img/depotopening/bommel_check.gif");
	_background-repeat: no-repeat;
	_background-position: -30px 0; *+
	background-image: url("/img/depotopening/bommel_check.gif"); *+
	background-repeat: no-repeat; *+
	background-position: -30px 0;
	vertical-align: middle;
	_display: inline;
	_position: relative;
	_top: 25%; *+
	position: relative; *+
	top: 25%;
}

.tabNavArea .check .test .centering {
	display: none;
}

.tabNavArea .last .test {
	_margin: 0 !important;
	_padding: 0 0 0 40px !important;
	_line-height: 0;
	display: table-cell;
	vertical-align: middle;
	_height: 50px; *+
	height: 50px;
}

.tabNavArea .test {
	display: table-cell;
	vertical-align: middle;
}

.tabNavArea .test a {
	_position: relative;
	_top: 25%; *+
	position: relative; *+
	top: 25%;
}

.tabNavArea .last .test a {
	_position: relative;
	_top: 25%; *+
	position: relative; *+
	top: 25%;
}

.tabNavArea .check .inactiveLink {
	background-image: url("/img/depotopening/bommel_check.gif");
	background-repeat: no-repeat;
	background-position: 8px 13px;
	_margin: 0 !important;
	_padding: 0 0 0 40px !important;
	display: table-cell;
	vertical-align: middle;
	_height: 50px; *+
	height: 50px;
}

* html .tabNavArea .check .inactiveLink {
	background-image: url("/img/depotopening/bommel_check.gif");
	background-repeat: no-repeat;
	background-position: 8px 0;
	_margin: 0 !important;
	_padding: 0 0 0 40px !important;
	display: table-cell;
	vertical-align: middle;
	_height: 50px; *+
	height: 50px;
}

*+html>body .tabNavArea .check .inactiveLink {
	background-image: url("/img/depotopening/bommel_check.gif");
	background-repeat: no-repeat;
	background-position: 8px 0;
	_margin: 0 !important;
	_padding: 0 0 0 40px !important;
	display: table-cell;
	vertical-align: middle;
	_height: 50px; *+
	height: 50px;
}

.tabNavArea .last .tabNavLink {
	border-bottom: 1px solid #ccc;
}

.tabNavArea .active .tabNavLink {
	background-color: #D2EB32;
	display: table;
}

.tabNavArea .inactive .tabNavLink {
	background-color: #FFF;
	display: table;
}

.tabNavArea .tabNavArrow {
	width: 15px;
	height: 50px;
	float: left;
}

.tabNavArea .active .tabNavArrow {
	background-image: url("/img/depotopening/tabnav_arrow.gif");
	background-repeat: no-repeat;
}

.tabVolumeArea {
	width: 550px;
	float: left;
	background-image:
		url("/img/depotopening/background_tabvolumeareaborderright.gif");
	background-repeat: repeat-y;
	background-position: 541px 0;
}

.tabVolumeAreaInner {
	margin: 20px;
}

.allTabContentArea .tRow {
	width: 100%;
	margin-bottom: 10px;
}

.allTabContentArea .startBigPadding {
	width: 100%;
	margin-left: 20px;
}

.allTabContentArea .tDescriptor {
	width: 150px;
	float: left;
	font-weight: bold;
}

.allTabContentArea .tFormField {
	width: 360px;
	float: left;
}

.allTabContentArea .tStartField {
	width: 360px;
	float: left;
}

.allTabContentArea .tStartField li {
	line-height: 25px;
}

.allTabContentArea input {
	border:  none;
}

.allTabContentArea .dateStyle {
	margin-left: 5px;
}

.allTabContentArea .error {
	float: left;
}

.allTabContentArea .error input {
	border: 1px solid #FE0000;
	background-color: #FFCCCB;
}

.allTabContentArea .error select {
	border: 1px solid #FE0000;
	background-color: #FFCCCB;
}

.allTabContentArea input.btn {
	border: 0 solid #000;
}

.allTabContentArea .error input.radiobtn {
	border: 1px solid #FE0000;
	background-color: #FFCCCB;
}

.allTabContentArea .label {
	float: left;
}

.plainStyle {
	margin-bottom: 10px;
}

.plainColumnLeft {
	width: 236px;
	float: left;
}

.plainColumnRight {
	width: 510px;
	float: left;
}

.allTabContentArea .fail {
	border-top: 5px solid white;
	font-weight: bold;
	color: #fe0000;
}

.spacer {
	margin-bottom: 35px;
}

.spacer_small {
	margin-bottom: 10px;
}

.spacer_big {
	margin-bottom: 50px;
}

.allTabContentArea #grey_box {
	border: 10px solid #E6E6E6;
	background-color: #E6E6E6;
	width: 490px;
	height: 65px;
}

#loadForm {
	border-top: 5px solid #E6E6E6;
}

#loadForm .column_1 {
	border-left: 40px solid #E6E6E6;
	border-top: 6px solid #E6E6E6;
	float: left;
}

#loadForm .column_2 {
	float: left;
	margin-left: 5px;
	margin-top: 3px;
}

#pageControl .lineLabel {
	float: left;
	line-height: 25px;
}

#pageControl .leftColumn {
	float: left;
	width: 195px;
}

#pageControl .leftColumn .alignRight {
	float: right;
	margin: 0;
}

#pageControl .rightBottom {
	display: inline;
	margin-right: 10px;
	width: auto;
	float: right;
}

#formSelectionMenu {
	width: 217px;
	height: 80px;
}

#formSelectionMenu .leftColumn {
	width: 202px;
	height: 50px;
	float: left;
	border-top: 1px solid #CCC;
}

#formSelectionMenu .leftColumn .topPadd {
	border-top: 25px solid #fff;
}

#formSelectionMenu .element {
	position: absolute;
}

#formSelectionMenu .subButton {
	position: absolute;
	margin-left: 25px;
}

#formSelectionPopup {
	border: 1px solid #ccc;
	background: #fff;
	position: relative;
	top: -9px;
	left: -12px;
	z-index: 1;
	font-size: 11px;
	visibility: hidden;
}

#formSelectionPopup .innerBorder {
	border: 10px solid #fff;
	background: #fff;
	width: 300px;
}

#formSelectionPopup .innerBorder input {
	border: 0 solid #fff;
}

#formSelectionPopup .innerBorder .itemRow {
	margin-bottom: 10px;
}

#formSelectionPopup .innerBorder .itemRow .itemLeftBorder {
	background-image: url("/img/depotopening/popupItemLeftBorder.png");
	background-repeat: no-repeat;
	width: 5px;
	height: 24px;
	float: left;
}

#formSelectionPopup .innerBorder .itemRow .itemMidBorder {
	background-image: url("/img/depotopening/popupItemMidBorder.png");
	background-repeat: repeat-x;
	float: left;
	width: 290px;
	height: 24px;
	line-height: 26px;
}

#formSelectionPopup .innerBorder .itemRow .itemMidBorder input {
	vertical-align: middle;
}

#formSelectionPopup .innerBorder .itemRow .itemRightBorder {
	background-image: url("/img/depotopening/popupItemRightBorder.png");
	background-repeat: no-repeat;
	width: 5px;
	height: 24px;
	float: right;
}

#formSelectionPopup .nav_menu {
	height: 30px;
}

.floatLeftColumn {
	float: left;
}

.columnSpacer {
	margin-left: 5px;
}

.floatRightColumn {
	float: right;
}

#formSelectionPopup .ok_btt {
	background-image: url("/img/depotopening/popupItemRightBorder.png");
	background-repeat: no-repeat;
	width: 59px;
	height: 24px;
}

#formSelectionPopup a.jq_resetForm span {
	font-weight: bold;
}

.popupBackground {
	background: #000;
}

#popupWindow {
	z-index: 999;
}

.popupTitle {
	background-image: url("/img/depotopening/popupTitleBackground.png");
	background-repeat: repeat-x;
	height: 30px;
	font-weight: bold;
	font-size: 11px;
	line-height: 30px;
	border: 1px solid #E6E6E6;
}

#popupInnerBorder {
	border: 20px solid #fff;
}

#popupInnerBorder h1 {
	margin-top: 0;
	margin-bottom: 2px;
}

div.popup,iframe.popup {
	height: 210px;
	width: 450px;
	background: #fff;
	z-index: 999;
}

iframe.popup {
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 1;
}

div.popup {
	background: #fff;
	border: 1px solid #E6E6E6;
}

#infoDiv {
	position: relative;
	top: -2px;
	float: left;
}

div.helpContainer {
	position: absolute;
	top: 15px;
	left: 20px;
	z-index: 99999;
	visibility: hidden;
	width: 250px;
	border: 1px solid #ccc;
}

.helpContainerContent {
	border: 5px solid #E6E6E6;
	background-color: #E6E6E6;
	font-size: 11px;
}

.tableContainerWide {
	background-color: transparent;
	height: auto;
	margin-bottom: 8px;
	padding: 0 1px 10px;
	overflow-x: auto;
	clear: both;
}

.grafik_border {
	margin-top:4px;
	height:130px;
	border: 1px solid rgb(210, 234, 50);
	width: 372px;
}